Subject: Ticket Assigned - Re: How did you enjoy shopping with us? Material found damaged???
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Mar 2020 18:23:30 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Material found damaged??? It's already 12days completed , still the product is with me and moreover
their is no response email from your end.

Please note, I have already complained more that 3 times that no one came
to collect the shoes and it has been said by your customer care team that
the return will be scheduled between 5 working days after complaint filed
but as said its 12 days...

If this product is not returned by tomorrow, please be ready to face the
consequences.

On Sun, 23 Feb 2020, 01:26 Mohammad Baig, <[email-masked]> wrote:

> Dear Centrpoint,
>
> Hi,
>
> My name is Sajid,i want to bring in your kind notice that I have ordered a
> pair of kappa shoes on 20th of this month with order no LM6466383706.
>
> Today i received my shoes and I was in a anxiety to use my shoes.
>
> As I fully preapared my mind & I made my mood to wear these shoes...
>
> Unfortunately I found that the received shoes are not in a good condition,
>
> So,I am really upset with the happened and not interested in this product,
>
> Know I want to go with another model and decided to exchange this product
>
> So as per the telephonic discussion had with your service team, here i am
> attaching the pictures of damaged shoes basing on your representatives
> advise.
>
> Please note this is my first experience with centrepoint online shoping
> app,
> Ever expected that centrepoint will supply such a product.
>
> So, request you to exchange these shoes on immediate action.
>
>
>
> Regards,
> Md.S@jid
> +966590506345
>
> On Sat, 22 Feb 2020, 15:56 Mohammad Baig, <[email-masked]>
> wrote:
>
>> I want return this product
>>
>> On Sat, 22 Feb 2020, 14:55 Centrepoint, <[email-masked]>
>> wrote:
>>
>>> Please let us know.
>>> 
>>> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Download our apps now
>>>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
>>> android icon]
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
>>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> 
>>> Babyshop
>>> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Lifestyle
>>> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Splash
>>> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en> Shoe
>>> Mart
>>> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Offers
>>> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> Clearance
>>> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> We’d love your feedback.
>>> Hi Sajid Mohammad, your opinion means the world to us and we'd
>>> appreciate if you took a minute to tell us how we're doing.
>>> How likely are you to recommend CentrepointStores.com to your friends?
>>> 0 1 2 3 4 5 6 7 8 9 10
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=10&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=9&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=8&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=7&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=6&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=5&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=4&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=3&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=2&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=1&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en>
>>> <https://www.centrepointstores.com/sa/en/nps/captureRating?npsRating=0&encdata=VCDNjd0iwZTtptjIsQBWc73yCjJTd8JirAnR64c4KIY%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_SA_en> Not
>>> at all Likely Extremely Likely
>>> 
>>> Need help? Get in touch
>>>
>>>  <[email-masked]?Body=Contacted>
>>>
>>> *Write us an email now*, we'll get back to you as fast as we can.
>>>  <https://www.facebook.com/CentrepointME>
>>>
>>> *Connect with us* on your favourite social network.
>>>  <https://twitter.com/centrepointme>
>>>
>>> Reach out in 140 characters! We are *@centrepointme*.
>>>
>>> *Call us on 800-111-10CP (800-1111027).*
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2019 Retail World Limited
>>> Privacy Policy
>>> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>> | Terms & Conditions
>>> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_SA_en>
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/509786